<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--96998CBC42744B3DBEE28AC8095C9335--><AD_MODULE>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <AD_MODULE_ID><![CDATA[96998CBC42744B3DBEE28AC8095C9335]]></AD_MODULE_ID>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <NAME><![CDATA[2.50 to 3.00 Compatibility Skin]]></NAME>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <VERSION><![CDATA[2.0.211900]]></VERSION>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <DESCRIPTION><![CDATA[Skin module to proper visualization of classic windows inside the MDI interface]]></DESCRIPTION>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <HELP><![CDATA[With this skin module the classic windows styles will display in a way more coherent with the new 3.00 styles]]></HELP>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <URL><![CDATA[www.openbravo.com]]></URL>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <TYPE><![CDATA[M]]></TYPE>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License Version 1.1.
You may obtain a copy of the License at
http://www.openbravo.com/legal/license.html
or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <JAVAPACKAGE><![CDATA[org.openbravo.userinterface.skin.250to300Comp]]></JAVAPACKAGE>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <ISTRANSLATIONREQUIRED><![CDATA[N]]></ISTRANSLATIONREQUIRED>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--96998CBC42744B3DBEE28AC8095C9335-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--96998CBC42744B3DBEE28AC8095C9335--></AD_MODULE>

</data>
